body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h1.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h2.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h3.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h4.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h5.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h6.waStyle-24a7eca5-6416-462d-855b-252e161f3c49{text-align:left;} .waStyle-24a7eca5-6416-462d-855b-252e161f3c49 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-24a7eca5-6416-462d-855b-252e161f3c49 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h1.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h2.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h3.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h4.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h5.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h6.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4{text-align:left;} .waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h1.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h2.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h3.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h4.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h5.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h6.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h1.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h2.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h3.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h4.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h5.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h6.waStyle-24a7eca5-6416-462d-855b-252e161f3c49{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h1.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h2.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h3.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h4.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h5.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4,.wafxText h6.waStyle-0c80e81b-920e-4213-bb8b-e15b8f20d6b4{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h1.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h2.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h3.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h4.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h5.waStyle-24a7eca5-6416-462d-855b-252e161f3c49,.wafxText h6.waStyle-24a7eca5-6416-462d-855b-252e161f3c49{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-f821e97e_8244_4a3a_a9ad_079f526036b6{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:20px;
}
.smt-wa-block-f821e97e_8244_4a3a_a9ad_079f526036b6 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:rgba(0,0,0,0);position:absolute;z-index:50025;}
.comp_1{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50005;}
.comp_1 .cont-button{background-color:#1f5fb2;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_1 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_1 a{color:#ffffff;text-decoration:none;}
.comp_1:hover{color:#ffffff;text-decoration:none;}
.comp_1 .cont-button:hover{background-color:#0092ff;}
.comp_1 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_1 a:hover{color:#ffffff;text-decoration:none;}
.comp_10{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50235;}
.comp_10 .cont-button{background-color:#1f5fb2;}
.comp_10 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_10 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_10 a{color:#ffffff;text-decoration:none;}
.comp_10:hover{color:#ffffff;text-decoration:none;}
.comp_10 .cont-button:hover{background-color:#0092ff;}
.comp_10 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_10 a:hover{color:#ffffff;text-decoration:none;}
.comp_2{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50010;}
.comp_2 .cont-button{background-color:#1f5fb2;}
.comp_2 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_2 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_2 a{color:#ffffff;text-decoration:none;}
.comp_2:hover{color:#ffffff;text-decoration:none;}
.comp_2 .cont-button:hover{background-color:#0092ff;}
.comp_2 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_2 a:hover{color:#ffffff;text-decoration:none;}
.comp_3{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50015;}
.comp_3 .cont-button{background-color:#1f5fb2;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_3 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_3 a{color:#ffffff;text-decoration:none;}
.comp_3:hover{color:#ffffff;text-decoration:none;}
.comp_3 .cont-button:hover{background-color:#0092ff;}
.comp_3 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_3 a:hover{color:#ffffff;text-decoration:none;}
.comp_4{position:absolute;z-index:50020;}
.comp_5{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50030;}
.comp_5 .cont-button{background-color:#1f5fb2;}
.comp_5 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_5 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_5 a{color:#ffffff;text-decoration:none;}
.comp_5:hover{color:#ffffff;text-decoration:none;}
.comp_5 .cont-button:hover{background-color:#0092ff;}
.comp_5 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_5 a:hover{color:#ffffff;text-decoration:none;}
.comp_6{background-size:100% 100%;position:absolute;z-index:50000;}
.comp_7{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50040;}
.comp_7 .cont-button{background-color:#1f5fb2;}
.comp_7 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_7 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_7 a{color:#ffffff;text-decoration:none;}
.comp_7:hover{color:#ffffff;text-decoration:none;}
.comp_7 .cont-button:hover{background-color:#0092ff;}
.comp_7 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_7 a:hover{color:#ffffff;text-decoration:none;}
.comp_8{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50055;}
.comp_8 .cont-button{background-color:#1f5fb2;}
.comp_8 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_8 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_8 a{color:#ffffff;text-decoration:none;}
.comp_8:hover{color:#ffffff;text-decoration:none;}
.comp_8 .cont-button:hover{background-color:#0092ff;}
.comp_8 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_8 a:hover{color:#ffffff;text-decoration:none;}
.comp_9{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50115;}
.comp_9 .cont-button{background-color:#1f5fb2;}
.comp_9 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_9 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_9 a{color:#ffffff;text-decoration:none;}
.comp_9:hover{color:#ffffff;text-decoration:none;}
.comp_9 .cont-button:hover{background-color:#0092ff;}
.comp_9 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_9 a:hover{color:#ffffff;text-decoration:none;}
body{background-color:#000000;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:39px;left:89.8407px;top:10.7266px;width:138px;}
.comp_0 .wafx-smt-txt-wrap{width:118px;}
.comp_1{height:143px;left:57px;top:76.3394px;width:204px;}
.comp_1 .button-picto{height:80px;width:143px;}
.comp_1 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_1 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:13px;}
.comp_1 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_1 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.comp_10{height:143px;left:57px;top:1238.34px;width:204px;}
.comp_10 .button-picto{height:63px;width:143px;}
.comp_10 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_10 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_10 .text_content{font-size:10px;}
.comp_10 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_10 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.comp_2{height:143px;left:57px;top:898px;width:204px;}
.comp_2 .button-picto{height:62px;width:143px;}
.comp_2 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_2 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_2 .text_content{font-size:8px;}
.comp_2 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_2 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.comp_3{height:143px;left:57px;top:563px;width:204px;}
.comp_3 .button-picto{height:102px;width:143px;}
.comp_3 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_3 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:10px;}
.comp_3 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_3 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.comp_4{background:linear-gradient(90deg,#5a9ff6 10%,#b4ccfe 50%);;height:31px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:6.6875px;filter:blur(15px);}
.comp_5{height:143px;left:57px;top:234.339px;width:204px;}
.comp_5 .button-picto{height:107px;width:143px;}
.comp_5 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_5 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_5 .text_content{font-size:24px;}
.comp_5 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_5 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.comp_6{background-image:url(./wafx_res/Images/0--2-Mazda-MX-5-Seiza-Edition-7-990x660.jpg);height:1478px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.0441912px;}
.comp_7{height:143px;left:57px;top:398px;width:204px;}
.comp_7 .button-picto{height:143px;width:114px;}
.comp_7 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_7 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_7 .text_content{font-size:13px;}
.comp_7 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_7 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.comp_8{height:143px;left:58px;top:728.339px;width:204px;}
.comp_8 .button-picto{height:130px;width:143px;}
.comp_8 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_8 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:8px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.comp_9{height:143px;left:57px;top:1067.34px;width:204px;}
.comp_9 .cont-button{border:1px solid #143f77;border-radius:5px;height:143px;margin:-1px;width:204px;}
.comp_9 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(204px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:12px;}
.comp_9 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_9 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(143px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(204px - 2px);z-index:-1;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:100px;left:356px;top:34px;width:300px;}
.comp_0 .wafx-smt-txt-wrap{width:280px;}
.comp_1{height:134px;left:249.954px;top:166px;width:168px;}
.comp_1 .button-picto{height:75px;width:134px;}
.comp_1 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:168px;}
.comp_1 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(168px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:13px;}
.comp_1 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_1 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(168px - 2px);z-index:-1;}
.comp_10{height:134px;left:625px;top:314px;width:168px;}
.comp_10 .button-picto{height:59px;width:134px;}
.comp_10 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:168px;}
.comp_10 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(168px - 2px);z-index:-1;}
.comp_10 .text_content{font-size:10px;}
.comp_10 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_10 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(168px - 2px);z-index:-1;}
.comp_2{height:134px;left:625.046px;top:166px;width:168px;}
.comp_2 .button-picto{height:58px;width:134px;}
.comp_2 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:168px;}
.comp_2 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(168px - 2px);z-index:-1;}
.comp_2 .text_content{font-size:8px;}
.comp_2 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_2 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(168px - 2px);z-index:-1;}
.comp_3{height:134px;left:436.982px;top:166px;width:171px;}
.comp_3 .button-picto{height:95px;width:134px;}
.comp_3 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:171px;}
.comp_3 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(171px - 2px);z-index:-1;}
.comp_3 .text_content{font-size:10px;}
.comp_3 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_3 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(171px - 2px);z-index:-1;}
.comp_4{background:linear-gradient(90deg,#5a9ff6 10%,#b4ccfe 50%);;height:100px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:10px;filter:blur(15px);}
.comp_5{height:134px;left:250px;top:314px;width:168px;}
.comp_5 .button-picto{height:100px;width:134px;}
.comp_5 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:168px;}
.comp_5 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(168px - 2px);z-index:-1;}
.comp_5 .text_content{font-size:24px;}
.comp_5 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_5 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(168px - 2px);z-index:-1;}
.comp_6{background-image:url(./wafx_res/Images/0--2-Mazda-MX-5-Seiza-Edition-7-990x660.jpg);height:1007px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;}
.comp_7{height:134px;left:250px;top:463px;width:168px;}
.comp_7 .button-picto{height:134px;width:107px;}
.comp_7 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:168px;}
.comp_7 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(168px - 2px);z-index:-1;}
.comp_7 .text_content{font-size:13px;}
.comp_7 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_7 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(168px - 2px);z-index:-1;}
.comp_8{height:134px;left:440px;top:314px;width:168px;}
.comp_8 .button-picto{height:122px;width:134px;}
.comp_8 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:168px;}
.comp_8 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(168px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:8px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(168px - 2px);z-index:-1;}
.comp_9{height:134px;left:440px;top:463px;width:168px;}
.comp_9 .cont-button{border:1px solid #143f77;border-radius:5px;height:134px;margin:-1px;width:168px;}
.comp_9 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(168px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:12px;}
.comp_9 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_9 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(134px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(168px - 2px);z-index:-1;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-1-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:20px;
}
}
@media(min-width:1025px){
.smt-wa-1-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:46px;
}
}
.smt-wa-1-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

